CREATE PROCEDURE [dbo].sp_checkReportNamePresence
@pReportName as nvarchar(70),
@pUtente as varchar(13)
AS
BEGIN
	SET NOCOUNT ON;
		SELECT     IdReport,
                   Nome, 
                   IdReportModello,
                   Descrizione, 
                   DtCreazione, 
                   DtCancellazione, 
                   FlgModello, 
                   TpReport, 
                   Utente
		FROM       Report
		WHERE     (Utente = @pUtente) AND 
							  (Nome = @pReportName)
END